@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400&display=swap");

* {
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none;
}

.nav-shadow {
  box-shadow: 0 4px 4px 0 #0075a359;
	background: #fff !important;
}
.nav-link {
  color: #000;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.navbar-nav .nav-link.active {
  color: #01adef;
}

.phone-logo {
    width: 50px;
}


.brand-logo{
	width:100px !important;
	transition: width 0.3s ease-in-out !important;
}


.brand-logo2{
	width:120px !important;
	transition: width 0.3s ease-in-out !important;
}

button.navbar-toggler {
    padding: 7px 4px;
    border-radius: 3px;
}

.navbar-toggler:focus {
    box-shadow: 0 0 3px 1px #01adef;
}

.home1 {
  background-image: url(../images/slider-background.png);
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: local;
}
@media (max-width:992px){
	.nav-link {
		font-size:15px;
	}
	.d-flex.nav-link {
    border: none !important;
    padding: 10px 0 !important;
}
	
	.navbar-collapse {
    padding-bottom: 20px;
}
	.phone-logo {
    width: 30px;
}
	
	.brand-logo {
    width: 95px !important;
}
	
	.brand-logo2 {
    width: 105px !important;
}
	
	.home1 {
		height: 430px;
	}

	ol.breadcrumb {
    margin-bottom: 0;
}
	.hero {
    left: 15% !important;
}
	
	h3.text-white {
    font-size: 16px;
    margin-bottom: 0;
}
	
	li.breadcrumb-item {
    font-size: 10px;
}
	.banner{
		height: 150px;
	}
}



@media (max-width:767px){
	.nav-link {
		font-size:14px;
	}

	.phone-logo {
    width: 25px;
}
	.brand-logo {
    width: 75px !important;
}
	.brand-logo2 {
    width: 80px !important;
}
	button.navbar-toggler {
    padding: 4px 1px;
    border-radius: 2px;
}
	.navbar-toggler-icon {
    width: 1.2em !important;
    height: 1.2em !important;
}
	.home1 {
    height: 430px;
    background-position: 24%;
}
	.hero {
    left: 22% !important;
}
	
	.banner{
		height: 120px;
	}
}



.home-slider {
  margin-top: -380px;
}

.carousel-caption h1 {
  color: #01adef;
  font-weight: 600;
  text-align: start;
}

.carousel-caption {
  transform: translate(-50%, -50%);
  bottom: initial;
  top: 50%;
  left: 40%;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='darkgray'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='darkgray'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.home-about {
  background-color: #1098ee;
}

.header-phone {
  color: #01adef;
  font-weight: 600;
}

.home-water2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #1098ee;
	font-weight: 600;
	white-space: nowrap;
}



.home-service {
  background-image: url(../images/Union.png);
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -95px;
  position: relative;
  z-index: 1;
}
.home-service2 {
  padding-top: 130px;
}

.home-service2 h3 {
  color: #01adef;
  font-weight: 600;
}

footer h5 {
  color: #01adef;
  font-weight: 600;
}

.all-btn {
  position: relative;
  display: block;
  padding: 20px 30px;
  /* border: 2px solid white; */
  /* text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 4px; */
  background: #fff;
  width: 170px;
  flex-shrink: 0;
  text-align: center;
  overflow: hidden;
  border-radius: 30px;
  box-shadow: 0px 4px 4px 0px rgba(0, 117, 163, 0.25);
}

.btn-text {
  position: relative;
  z-index: 1;
  transition: 1s;
  color: #01adef;
  font-weight: 600;
}

.all-btn:hover .btn-text {
  color: white;
}
.wave {
  position: absolute;
  top: calc(100% + 22px);
  left: 0;
  width: 100%;
  height: 100%;
  background: #01adef;
  transition: 1s;
}
.all-btn:hover .wave {
  top: 0;
}
.wave:before {
  content: "";
  position: absolute;
  top: -22px;
  left: 0;
  width: 100%;
  height: 22px;
  background: url(../images/wave.png);
  animation: animate 0.5s linear infinite;
}

@keyframes animate {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 118px;
  }
}
.hero {
  position: absolute;
  top: 50%;
  left: 22%;
  transform: translate(-50%, -50%);
}
.breadcrumb-item + .breadcrumb-item::before {
  color: white;
}

.service2 h5 {
  color: #01adef;
  font-weight: 600;
}
.service2 p {
  color: #909090;
}

.service3 h3 {
  color: #1098ee;
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: underline wavy;
  text-decoration-thickness: 3px;
  text-underline-offset: 20px;
  transition: 0.3s;
}
.service3-p {
  text-align: justify;
}

.about2 h2 {
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  color: #1098ee;
  font-weight: 600;
  text-decoration: underline wavy;
  text-decoration-thickness: 3px;
  text-underline-offset: 10px;
  transition: 0.3s;
}

.img-container .gallery {
  border: 2px solid #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  cursor: pointer;
  position: relative;
}
.img-container .gallery img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.2s linear;
}
.img-container .gallery:hover img {
  transform: scale(1.6);
}
.gallery .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: black;
  opacity: 0;
}
.gallery:hover .overlay {
  opacity: 0.5;
}
.vision {
  background-color: #eef9ff;
  text-align: center;
  line-height: 3cap;
  height: 100%;
  padding-bottom: 50px;
}

.vision h4 {
  color: #1098ee;
  font-weight: 600;
}

.vision-p {
  color: #1098ee;
  font-weight: 600;
}

.showroom h5 {
  color: #01adef;
  font-weight: 600;
}

.contact3 {
  background-color: #1098ee;
}
.contact3 input {
  padding: 15px;
}

.contentform-text {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: underline wavy;
  text-decoration-thickness: 3px;
  text-underline-offset: 15px;
  transition: 0.3s;
}

.animation-box {
  position: relative;
  /* border: 1px dashed blue; */
  border-radius: 50%;
  width: 780px;
  height: 780px;
  margin-right: -170px;
}

.animation-img {
  width: 650px;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.animation-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 4px dashed #01adef;
  border-radius: 50%;
  animation: rotate 20s infinite linear;
}

.b2 {
  position: absolute;
  top: 50%;
  left: -325px;
  transform: translateY(-50%);
  width: 380px;
}

.b1 {
  position: absolute;
  top: 15px;
  left: -175px;
  width: 405px;
}

.b3 {
  position: absolute;
  bottom: 15px;
  left: -225px;
  width: 400px;
}

.b1 img,
.b2 img,
.b3 img,
.mobile-box img {
  width: 105px;
}

.b1 h4,
.b2 h4,
.b3 h4 {
  font-size: 20px;
  font-weight: 600;
  color: #01adef;
  text-align: left;
}

.b1 p,
.b2 p,
.b3 p {
  font-size: 15px;
  color: #909090;
  text-align: justify;
}

@keyframes rotate{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(-360deg);
	}
}

/* @keyframes rotate {
  100% {
    transform: rotate(1turn);
  }
} */
@media (max-width: 1600px) and (min-width: 1024px) {
  .b1 img,
  .b2 img,
  .b3 img{
    width: 80px;
  }
	.b1
	{
		left: -280px;
	}
	.b2
	{
		left: -337px;
	}
	.b3
	{
		left: -320px;
	}
  .animation-img {
    width: 400px;
  }

  .animation-box {
    width: 500px;
    height: 500px;
    margin-right: -135px;
  }

/*   .b1 {
    left: -208px;
  }
  .b3 {
    left: -270px;
  } */
}
@media (max-width: 992px) {
  .home-service {
    margin-top: 0;
  }

  .animation-img {
    width: 410px;
  }

  .animation-box {
    width: 500px;
    height: 500px;
    margin-right: -135px;
  }

  .b1 {
    left: -238px;
  }

  .b3 {
    left: -294px;
  }
}

@media (max-width: 767px) {
  .animation-box {
    width: 300px;
    height: 300px;
    margin-right: 0px !important;
  }
  .animation-img {
    width: 250px;
  }

  .text-end.overflow-hidden.py-lg-0.py-md-5.py-4 {
    text-align: center !important;
  }

  .mobile-box {
    margin: 40px 0;
  }

  .mobile-box h4 {
    color: #01adef;
    font-size: 17px;
  }

  .mobile-box p {
    color: #909090;
    font-size: 14px;
  }
}

.page-numbers {
  border: 1px solid #1f81f0;
  color: #1f81f0;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  text-decoration: none;
  margin: 10px;
  text-align: center;
  margin-bottom: 30px;
  padding-top: 1px;
}
.page-numbers.current {
  color: white;
  background-color: #1f81f0;
}
.page-numbers.next,
.page-numbers.prev {
  border: 0;
}
